@font-face {
  font-family: "Neue Helvetica W02";
  src: url(fonts/NeueHelveticaW02.woff2) format("woff2"), url(fonts/NeueHelveticaW02.woff) format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Neue Helvetica W02";
  src: url(fonts/NeueHelveticaW02Bold.woff2) format("woff2"), url(fonts/NeueHelveticaW02Bold.woff) format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Roboto";
  src: url("//fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
